## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libtcpsock.la

libtcpsock_la_SOURCES = tcpsock.c
libtcpsock_la_CFLAGS = $(SDL_CFLAGS)
libtcpsock_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libtcpsock_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS)

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libtcpsock.la

